/*
Theme Name: Total Child
Theme URI: http://site-url.com
Description: Your theme description
Author: Your Name
Author URI: http://your-site.com
Template: Total
Version: 1.0
*/

/*Very important do not delete this line*/
@import url("../Total/style.css");

/*
 * Add your custom CSS edits here - do NOT EVER copy/paste the entire style.css from the parent!!
 * If something isn't overriding try adding the !important tag or a parent element,
 * Example: Use body #footer { background: #fff !important; } instead of #footer { background: #fff; }
 * You can delete this text of course!
 */

/* Get Started!*/

@font-face {
    font-family: 'corisandeboldregular';
    src: url('fonts/corisande_bd-webfont.eot');
    src: url('fonts/corisande_bd-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/corisande_bd-webfont.woff') format('woff'),
         url('fonts/corisande_bd-webfont.ttf') format('truetype'),
         url('fonts/corisande_bd-webfont.svg#corisandeboldregular') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'corisanderegularregular';
    src: url('fonts/corisande_rg-webfont.eot');
    src: url('fonts/corisande_rg-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/corisande_rg-webfont.woff') format('woff'),
         url('fonts/corisande_rg-webfont.ttf') format('truetype'),
         url('fonts/corisande_rg-webfont.svg#corisanderegularregular') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'corisandelightregular';
    src: url('fonts/corisande_lt-webfont.eot');
    src: url('fonts/corisande_lt-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/corisande_lt-webfont.woff') format('woff'),
         url('fonts/corisande_lt-webfont.ttf') format('truetype'),
         url('fonts/corisande_lt-webfont.svg#corisandelightregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

.landingheading { font-family: 'corisandelightregular'; }

.page-header-title { font-family: 'corisandelightregular' !important; }

.navbar-style-one .dropdown-menu > li > a > span.link-inner {
    padding: 0px 8px!important;

}
.home .not-sticky {visibility:hidden;}

#footer-callout-wrap {
       border-bottom: 0px solid #eee!important;
}